Module SQL_連線字串
    Friend Sub SQL_連線字串_主機()
        ConString = "Data Source=" & 登入人IP & ";Initial Catalog=FH-ERP-SYS;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_國外()
        ConString4 = "Data Source=mssql-147629-0.cloudclusters.net,12711;Initial Catalog=GCM-IP-DATE01;Persist Security Info=True;User ID=GCMIP01;Password=Df85deS52w;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_圖片資料庫()
        ConString2 = "Data Source=" & 登入人IP & ";Initial Catalog=" & 圖片庫 & ";Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_正式_工程SQL()
        ConString1 = "Data Source=" & 登入人IP & ";Initial Catalog=FH-PROJECT-SYS;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200; Connection Timeout=0"
    End Sub
End Module
